×
Kunena 5.2.8 released and Blue eagle 1.6.7 released (02 Jan 2022)

The Kunena team has announce the arrival of Kunena 5.2.8 [K 5.2.8] which is now available for download as a native Joomla extension for J! 3.10/3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of previous version of K5.2.

If you are using blue template you need to update to 1.6.7 version to ensure to have a compatible version with K5.2.8.

Important note: (07 Jan 2022) If you have created a Kunena custom.css, create a backup of it. Due to an error, this file will be deleted during an upgrade.

Solved [erledigt] Fehlermeldungen, Update auf 3.08 oder 4

More
6 years 8 months ago #11 by rich
Möglicherweise stimmen zwar alle Rechte der Ordner, aber es sind falsche Besitzrechte vorhanden. In diesem Fall sollte dir dein Anbieter helfen können. Meisten reicht eine kurze Mailanfrage und je nachdem wie gut der Service ist, solltest du ein- zwei Tagen eine Antwort erhalten.
The following user(s) said Thank You: atrsc2003

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #12 by atrsc2003
Hallo.

Auch das ist auszuschliessen. Wurde kontrolliert!

Gruß
Andreas

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #13 by rich
Ich habe jetzt bei deiner Seite alle verfügbaren Foren aufgerufen. Dabei ist mir aufgefallen, dass zwei verschiedene Forensoftwaren über die selbe Adresse zu finden sind (quasselb***). Möglicherweise liegt da ein Konflikt vor. Ist bei dir der Joomla Cache aktiviert? Wenn ja, leere und deaktiviere diesen. Dann kontrolliere in „Erweiterungen > Erweiterungen > Datenbank“ ob alles in Ordnung ist und anschließend versuche erneut eine Installation.
The following user(s) said Thank You: atrsc2003

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #14 by atrsc2003
Hallo!

Danke für die Antwort.
Das was Du da siehst ist glaube ich nur ein Link, der dann zu der Quasselbox.com führt.
Ich bin auch die Datenbank mal durch gegangen, auch dort nichts zu finden das darauf schliessen läßt.....

Den Chache habe ich mal geleert und wieder deaktiviert.
auch danach ist eine installation der Version 4.0.3 nicht möglich.

Lg.
Andreas

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #15 by rich

Das was Du da siehst ist glaube ich nur ein Link, der dann zu der Quasselbox.com führt.

Eben nicht, es war nicht diese Quasselbox. Da bin ich auf ein (anscheinend) stillgelegtes blaues Forum gekommen. Schau mal unter Komponenten > Umleitungen, ob das Plugin aktiviert ist. Das könnte ebenfalls einen Fehler verursachen.

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #16 by atrsc2003
Hay!

Habe ich auch kontrolliert.

Immer der selbe Fehler.
Ein blaues Forum gibt es nur unter Kunema.
Die anderen links habe ich sicherheitshalber auch mal deaktiviert.

_________________________________________
Warnung

Copy file failed

Paket Aktualisierung: Bei der Installation der Erweiterung trat ein Fehler auf: com_kunena_v4.0.3.zip
Nachricht

Fehler beim Aktualisieren von Paket.
________________________________________

Gruß
Andreas

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #17 by rich
Du hast dieses Problem bei zwei verschiedenen Foren. Im Prinzip bin ich schon ratlos. Lassen sich andere Erweiterungen problemlos installieren?
The following user(s) said Thank You: atrsc2003

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #18 by atrsc2003
Hay

Nein, bei diesem Forum.
Es gab noch eine Erweiterung die auch Probleme macht, aber die hat sich wohl irgendwie selber erledigt.

Gruß
Andreas

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago - 6 years 8 months ago #19 by rich

Nein, bei diesem Forum.

Naja, hier in diesem Thema schreibst du vom Updateproblem und laut Konfigurationsbericht ist Kunena 3.0.8 installiert.
Im anderen Thema schreibst du ebenfalls von diesem Problem, aber laut Konfigurationsbericht im anderen Thema ist Kunena 4.0.5 installiert.

Es gab noch eine Erweiterung die auch Probleme macht, aber die hat sich wohl irgendwie selber erledigt.

Was hat sich erledigt? Hast du auf diese Erweiterung verzichtet, oder konntest du diese dann doch installieren? Wenn sie sich nicht installieren hat lassen, würde es meine Vermutung bestätigen, dass zwar die Rechte der Ordner richtig sind, aber die Besitzrechte nicht stimmen.

atrsc2003 wrote: Hallo.

Auch das ist auszuschliessen. Wurde kontrolliert!

Gruß
Andreas

Was wurde kontrolliert? Wahrscheinlich ob du der Besitzer bist. Erkläre denen, dass du über Joomla nichts installieren kannst.
Last edit: 6 years 8 months ago by rich.
The following user(s) said Thank You: atrsc2003

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #20 by atrsc2003
Hay!

Vielen lieben dank....

Ich habe Kunema deinstalliert, Version 4.05 installiert und das ohne Probleme.

zu meinem Beitrag:
Die Rechte hatte ich kontolliert. Es waren "keine" Rechtefehler zu finden,
und die anderen Installationen funtionierten bis auf 1 mal die Gallerie nicht. Es hatte sich aber bei erneuter Kontrolle erledigt, ohne das ich etwas eingestellt hatte. Nur einige Tage Tage später "neu eingeloggt".

In einem anderen Beitrag war es das RechteProblem das eine weitere installation nicht angenommen wurde.

Andreas

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.082 seconds